/*! typey | GPLv2 License | https://github.com/jptaranto/typey */
html, body {
  height: 100%;
  margin: 0;
}

.page-wrap {
  min-height: 100%;
}

@media (min-width: 777px) {
  .page-wrap {
    margin-bottom: -150px;
  }
  .page-wrap--main-menu-opened {
    position: relative;
    right: 300px;
  }
}

@media (min-width: 999px) {
  .page-wrap--main-menu-opened {
    position: initial;
  }
}

@media (min-width: 777px) {
  .page-wrap:after {
    content: '';
    display: block;
    height: 170px;
  }
}

.region-bottom {
  height: auto;
}

@media (min-width: 777px) {
  .region-bottom {
    min-height: 150px;
  }
}

.footer {
  font-size: 1rem;
  line-height: 1.71429rem;
  padding: 20px 5px;
}

.region-footer {
  background-color: #B0C4DE;
  color: #6E6E6E;
}

.region-footer a {
  color: #444444;
  text-decoration: none;
}

.region-bottom {
  background-color: #80276c;
  color: white;
}

.region-bottom > .layout-center {
  position: relative;
}

.footer-navigation h2 {
  font-family: Optima;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 15px;
  line-height: 1.6;
}

.footer-navigation a,
.footer-navigation ul.menu a.is-active {
  color: white;
  text-decoration: none;
}

.footer-logo {
  position: relative;
  top: 10px;
}

.footer-logo > img {
  width: 90%;
  height: auto;
}

@media (min-width: 777px) {
  .footer-logo {
    position: absolute;
    right: 15px;
  }
  .footer-logo > img {
    height: 130px;
    width: auto;
  }
}

.footer__row:before {
  content: "";
  display: table;
}

.footer__row:after {
  content: "";
  display: table;
  clear: both;
}

.footer__col-menu {
  padding-left: 0;
  padding-right: 0;
  float: left;
  width: 75%;
  margin-left: 0%;
  margin-right: -100%;
}

[dir="rtl"] .footer__col-menu {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.footer__col-logo {
  padding-left: 0;
  padding-right: 0;
  float: left;
  width: 25%;
  margin-left: 75%;
  margin-right: -100%;
}

[dir="rtl"] .footer__col-logo {
  float: right;
  margin-right: 75%;
  margin-left: -100%;
}
